@charset "UTF-8";

@font-face{
font-family:'LatoRegular';
src:url('../fonts/lato_regular.otf');
src:url('../fonts/lato_regular.svg#LatoRegular') format('svg'),
url('../fonts/lato_regular.otf?#iefix') format('embedded-opentype'),
url('../fonts/lato_regular.woff') format('woff'),
url('../fonts/Lato-Reg.ttf') format('truetype');
font-weight:normal;font-style:normal}

@font-face{
font-family:'LatoBold';
src:url('../fonts/Lato-Bol.otf');
src:url('../fonts/lato_bold.svg#LatoBold') format('svg'),
url('../fonts/lato_bold.otf?#iefix') format('embedded-opentype'),
url('../fonts/lato_bold.woff') format('woff'),
url('../fonts/Lato-Bol.ttf') format('truetype');
font-weight:normal;font-style:normal}

@font-face{
font-family:'LatoBlack';
src:url('../fonts/Lato-Bla.otf');
src:url('../fonts/lato_black.svg#LatoBold') format('svg'),
url('../fonts/lato_black.otf?#iefix') format('embedded-opentype'),
url('../fonts/lato_black.woff') format('woff'),
url('../fonts/Lato-Bla.ttf') format('truetype');
font-weight:normal;font-style:normal}


/* Lato-Font */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../fonts/lato_bold.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(../fonts/lato_black.woff) format('woff');
}




/* Playfair Display-Font */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay-Regular'), url(../fonts/play_regular.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'), url(../fonts/play_bold.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: local('Playfair Display Black'), local('PlayfairDisplay-Black'), url(../fonts/play_black.woff) format('woff');
}

